Bug 71025 - up2date agent failure
Summary: up2date agent failure
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
high
high
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-07 21:56 UTC by Michael Smith
Modified: 2007-11-30 22:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-09 20:03:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Smith 2002-08-07 21:56:30 UTC
Description of Problem:
up2date fails to run

Version-Release number of selected component (if applicable):


How Reproducible:
re-run up2date

Steps to Reproduce:
1. type run up2date -u
2. insert root password (if not in root login)

Actual Results:

[root@mauler root]# up2date -u
Traceback (most recent call last):
  File "/usr/sbin/up2date", line 9, in ?
    import rpm
ImportError: No module named rpm
[root@mauler root]#


Expected Results:
up2date should run normally

Additional Information:
	
up2date was working correctly before I upgraded to the most recent python 
release.

Comment 1 Josef Komenda 2002-10-24 16:01:40 UTC
Adrian, any ideas?

Comment 2 Adrian Likins 2003-01-15 06:36:51 UTC
I need to know what Red Hat Linux version/release this is,
and what version of up2date,rpm, rpm-python

Comment 3 Josef Komenda 2003-04-09 20:03:39 UTC
No update for a few months, closing.


Note You need to log in before you can comment on or make changes to this bug.